# Policy_Current_Impl.h File Reference

`#include "TAO_Export.h"`
`#include "tao/orbconf.h"`
`#include "tao/PolicyC.h"`
`#include "tao/LocalObject.h"`
`#include "tao/Policy_Set.h"`
`#include "tao/Policy_Current_Impl.inl"`

Include dependency graph for Policy_Current_Impl.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Policy_Current_Impl

## Detailed Description

Id
  Policy_Current_Impl.h,v 1.2 2005/11/02 11:03:26 ossama Exp

An implementation for the CORBA::PolicyManager interface.

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)